Consultar automatización
curl --request GET \
--url https://api.notifique.dev/v1/automations/{automationId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/automations/{automationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/automations/{automationId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/automations/{automationId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "<string>",
"workspaceId": "<string>",
"name": "<string>",
"triggerEventName": "<string>",
"graphJson": {
"steps": [
{
"stepKey": "<string>",
"stepType": "trigger",
"config": {
"eventName": "<string>"
}
}
],
"connections": [
{
"from": "<string>",
"to": "<string>"
}
],
"nodeLayout": {}
},
"graphVersion": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z"
}
}
Automações
Consultar automatización
Consulta una automatización.
GET
/
v1
/
automations
/
{automationId}
Consultar automatización
curl --request GET \
--url https://api.notifique.dev/v1/automations/{automationId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/automations/{automationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/automations/{automationId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/automations/{automationId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "<string>",
"workspaceId": "<string>",
"name": "<string>",
"triggerEventName": "<string>",
"graphJson": {
"steps": [
{
"stepKey": "<string>",
"stepType": "trigger",
"config": {
"eventName": "<string>"
}
}
],
"connections": [
{
"from": "<string>",
"to": "<string>"
}
],
"nodeLayout": {}
},
"graphVersion": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z"
}
}
Autorizaciones
ntfAutoBearerAuthntfAutoApiKeyHeader
Authorization: Bearer sk_live_...
Parámetros de ruta
Cuida la automatización.
¿Esta página le ayudó?
⌘I

